Everything that is PSP-related but doesn't go in any other subforum
#95990 by Shiro
Wed Aug 24, 2011 10:24 am
Ok , I have PSP 2000

Motherboard is TA-085
Model is 2001 2g

If I have OFW 6.60 installed , what do I need to do?

I copied the downgrader folder to PSP/GAME (which has only 700KB)

What next? I don't know what OFW to use , OFW 6.39?? Or what??!!!

I did was to copy the UPDATE (OFW 6.39 INSIDE) to PSP/GAME

DID I DO IT RIGHT? OR WRONG??!!!
Advertising
#95996 by eXaphor
Wed Aug 24, 2011 10:58 am
Shiro wrote:What next? I don't know what OFW to use , OFW 6.39?? Or what??!!!

Lol, why you want to downgrade? for CFW? If so, which CFW do you want to use?

:lol:
Advertising
#96155 by equis
Thu Aug 25, 2011 12:22 am
You need to copy your EBOOT.PBP of 6.39 OFW to the folder PSP/GAME/UPDATE
So your PSP can detect it. Once you run the downgrader, it will run your eboot.
#96579 by Shiro
Sat Aug 27, 2011 3:08 am
Example I am on 6.60 OFW , I can downgrade to any OFFICIAL FIRMWARE I want below 6.60?
#96665 by The Z
Sat Aug 27, 2011 2:40 pm
Shiro wrote:Example I am on 6.60 OFW , I can downgrade to any OFFICIAL FIRMWARE I want below 6.60?

Supported are Firmware 5.00 and above!
You can even "crossgrade" from 6.60 OFW to 6.60 OFW xD
#97086 by Xian Nox
Mon Aug 29, 2011 10:41 am
Shiro wrote:What is crossgrade?

Run the 6.60 updater on a 6.60 PSP, perhaps? Not sure, though.
#97138 by equis
Mon Aug 29, 2011 7:36 pm
Xian Nox wrote:Run the 6.60 updater on a 6.60 PSP, perhaps?

That's correct.

Shiro wrote:Example I am on 6.60 OFW , I can downgrade to any OFFICIAL FIRMWARE I want below 6.60?

Given your PSP console, it seems yes, but no less than 5.03 as The Z said. Anyway, I think the new version of the downgrader tells you what FW it supports, but I think there's no problem.
#97162 by Shiro
Tue Aug 30, 2011 12:58 am
I have PSP 2000 so I can update 3.60 firmware and above right?

Who is online

Users browsing this forum: No registered users and 1 guest